### Method

# FwupdPlugin AcpiTable get_oem_table_id

since: 1.8.11

#### Declaration [src]

    const gchar*
    fu_acpi_table_get_oem_table_id (
      FuAcpiTable* self
    )

#### Description [src]

Gets an optional OEM table ID.

Available since: 1.8.11

#### Return value

Type: `const gchar*`

A string, or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.